function BurgerOnMouseEnter()
{
    //Burger container
    var elmt = document.getElementById('burger');
    elmt.setAttribute("style","height:256px;");
    //
            
            
    //Burger elements
    elmt = document.getElementById('burger_top');
    elmt.setAttribute("style","top:60px;");
    elmt = document.getElementById('burger_top_text');
    elmt.setAttribute("style","top:103px; opacity:1;");
            
    elmt = document.getElementById('burger_salade');
    elmt.setAttribute("style","top:120px;");
    elmt = document.getElementById('burger_salade_text');
    elmt.setAttribute("style","top:149px; opacity:1;");
            
    elmt = document.getElementById('burger_tomate');
    elmt.setAttribute("style","top:169px;");
    elmt = document.getElementById('burger_tomate_text');
    elmt.setAttribute("style","top:187px; opacity:1;");
            
    elmt = document.getElementById('burger_oignon');
    elmt.setAttribute("style","top:207px;");
    elmt = document.getElementById('burger_oignon_text');
    elmt.setAttribute("style","top:222px; opacity:1;");
            
    elmt = document.getElementById('burger_steak');
    elmt.setAttribute("style","top:245px;");
    elmt = document.getElementById('burger_steak_text');
    elmt.setAttribute("style","top:267px; opacity:1;");
            
    elmt = document.getElementById('burger_bottom');
    elmt.setAttribute("style","top:284px;");
//

}
function BurgerOnMouseExit()
{
    //Burger container
    var elmt = document.getElementById('burger');
    elmt.setAttribute("style","height:106px;");
    //
            
            
    //Burger elements
    elmt = document.getElementById('burger_top');
    elmt.setAttribute("style","top:60px;");
    elmt = document.getElementById('burger_top_text');
    elmt.setAttribute("style","top:99px; opacity:0;");
            
    elmt = document.getElementById('burger_salade');
    elmt.setAttribute("style","top:90px;");
    elmt = document.getElementById('burger_salade_text');
    elmt.setAttribute("style","top:116px; opacity:0;");
            
    elmt = document.getElementById('burger_tomate');
    elmt.setAttribute("style","top:109px;");
    elmt = document.getElementById('burger_tomate_text');
    elmt.setAttribute("style","top:122px; opacity:0;");
            
    elmt = document.getElementById('burger_oignon');
    elmt.setAttribute("style","top:117px;");
    elmt = document.getElementById('burger_oignon_text');
    elmt.setAttribute("style","top:129px; opacity:0;");
            
    elmt = document.getElementById('burger_steak');
    elmt.setAttribute("style","top:125px;");
    elmt = document.getElementById('burger_steak_text');
    elmt.setAttribute("style","top:142px; opacity:0;");
            
    elmt = document.getElementById('burger_bottom');
    elmt.setAttribute("style","top:134px;");

}